<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【__ELEMENT_SITE_NAME__】帐户暂停通知
	</title>
	<body>
		尊敬的客户，

		由于以下原因，我们暂时停止了你的iWallet帐户：

		1.）您的帐户创建后90天内没有任何交易，或
		2.）上次交易完成后180天内没有交易或活动

		交易”包括通过iWallet的内部转账，电汇，货币兑换，卡交易和其他IWALLET货币交易。（请注意，更改个人信息或检查交易记录不被视为交易。）

		您可以在[D.休眠帐户]查到我们的条款和条件页面(https://iwl.hk/sc/agreement.php)。 当您的帐户被暂停时，您仍然可以在iWallet帐户中登录和接收存款。

		要完全重新启动您的帐户，请将消息发送给我们的客户支持团队（cs@iwl.world），以便您再次使用您的帐户，我们将提供所需的其他步骤。
		重新启动步骤可能会根据以前的帐户状态而有所不同，因此，一旦收到您的消息，我们将进一步解释。

		感谢您的理解与合作。

		最好的祝福,
		iWallet客户支持
	</body>
</MAIL>